Subject: hydride transfer to NAD...

From: "Dr. D.Eric Walters" <[email-masked]>
Date: Thu, 1 Dec 1994 14:24:29 -0600 (CST)

Netters:

Is anyone aware of information on transition state geometry for hydride 
transfer to the nicotinamide ring of NAD?  I will appreciate any 
theoretical and/or experimental info you can provide.  Thanks!

Eric  Walters

* D. Eric Walters, Ph.D., Associate Professor, Biological Chemistry
* Finch University of Health Sciences/The Chicago Medical School
* 3333 Green Bay Road, North Chicago, IL  60064
* ph 708-578-3000, x-498;fax 708-578-3240; email: [email-masked]
* "A man would do nothing if he waited until he could do it so well that
*  no one would find fault with what he had done." --Cardinal Newman